Apache JMeter

## org.apache.jmeter.report.gui.action
Class ReportHelp

    java.lang.Object
      org.apache.jmeter.report.gui.action.ReportHelp

All Implemented Interfaces:
  Command

    public class ReportHelp

extends Object
implements Command

Field Summary
`static String` `HELP`
`static String` `HELP_DOCS`
`static String` `HELP_FUNCTIONS`
`static String` `HELP_PAGE`

Constructor Summary
`ReportHelp()`

Method Summary
`void` `doAction(ActionEvent e)`
`Set<String>` `getActionNames()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HELP

    public static final String HELP

See Also:
  Constant Field Values

### HELP_DOCS

    public static final String HELP_DOCS

### HELP_PAGE

    public static final String HELP_PAGE

### HELP_FUNCTIONS

    public static final String HELP_FUNCTIONS

Constructor Detail

### ReportHelp

    public ReportHelp()

Method Detail

### doAction

    public void doAction(ActionEvent e)

  Specified by:
    `doAction` in interface `Command`
  See Also:
    `Command.doAction(ActionEvent)`

### getActionNames

    public Set<String> getActionNames()

  Specified by:
    `getActionNames` in interface `Command`
  See Also:
    `Command.getActionNames()`

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.